<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>Anpassa verktygsfält...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Hitta</string>
	<key>1eP-L8-P4U.title</key>
	<string>Markera alla</string>
	<key>1tx-W0-xDw.title</key>
	<string>Sänk</string>
	<key>1zT-2j-hQY.title</key>
	<string>Använd fjärrinloggning (SSH-tunneling). Mer säker men långsammare.</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens-konto</string>
	<key>2h7-ER-AoG.title</key>
	<string>Höj</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformationer</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Stavning</string>
	<key>3Jf-1y-VIh.title</key>
	<string>Kontrollera uppdateringar...</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Använd standard</string>
	<key>3UD-0P-yqz.title</key>
	<string>Stoppa tal</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Tal</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>Lösenord</string>
	<key>46P-cB-AYj.title</key>
	<string>Sammanpressa</string>
	<key>4EN-yA-p0u.title</key>
	<string>Hitta</string>
	<key>4fd-0c-IVp.title</key>
	<string>Klicka här för att lära dig hur du använder en anpassad konfiguration.</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Redigera</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiera stil</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Om Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Gör om</string>
	<key>6pD-GO-18Q.title</key>
	<string>Avbryt</string>
	<key>76J-Wb-roW.title</key>
	<string>Screens-konto</string>
	<key>78Y-hA-62v.title</key>
	<string>Korrigera stavning automatiskt</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>Skapa konto</string>
	<key>7TY-s8-N1F.title</key>
	<string>Stoppa Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>Hantera Screens ID ()</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Skrivriktning</string>
	<key>8sY-gi-6HI.title</key>
	<string>Etikett</string>
	<key>9aC-pq-eyi.title</key>
	<string>Gör versaler</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutioner</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>Intelligent Kopiera/ Klistra in</string>
	<key>AMY-4J-svV.title</key>
	<string>Skapa konto</string>
	<key>AYo-qd-75j.title</key>
	<string>Avancerat</string>
	<key>AYu-sK-qS6.title</key>
	<string>Huvudmeny</string>
	<key>BOF-NM-1cW.title</key>
	<string>Inställningar…</string>
	<key>BgM-ve-c93.title</key>
	<string>Vänster till höger</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>Hitta…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Spara som…</string>
	<key>CBU-9y-cAu.title</key>
	<string>Använd tvåfaktorsvalidering.</string>
	<key>Ctk-5D-AaG.title</key>
	<string>Ersättningar</string>
	<key>D04-Mm-Ewe.title</key>
	<string>Låt Screens Connect hantera portmappning (rekommenderas).</string>
	<key>DVo-aG-piG.title</key>
	<string>Stäng</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Stavning och grammatik</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>Lösenord</string>
	<key>EII-1T-D79.title</key>
	<string>Smart-länkar</string>
	<key>EZe-b5-Kkh.title</key>
	<string>Sluta med Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hjälp</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Hjälp</string>
	<key>FOh-dj-YSZ.title</key>
	<string>Gå till val</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>email@exempel.se</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutioner</string>
	<key>GB9-OM-e27.title</key>
	<string>Fet</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GSt-Mw-GdV.title</key>
	<string>Skapa konto</string>
	<key>GUa-eO-cwY.title</key>
	<string>Använd standard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Teckensnitt</string>
	<key>H1b-Si-o9J.title</key>
	<string>Skrivriktning</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visa</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Textersättning</string>
	<key>HFo-cy-zxI.title</key>
	<string>Visa stavning och grammatik</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visa</string>
	<key>I0S-gh-46l.title</key>
	<string>Underrubrik</string>
	<key>I8G-Ak-m0D.title</key>
	<string>Skapa konto</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öppna…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>Logga ut</string>
	<key>IQv-IB-iLA.title</key>
	<string>Logga in</string>
	<key>IWP-jf-fT7.title</key>
	<string>Aktivera</string>
	<key>Iet-BX-uCx.title</key>
	<string>Transformationer</string>
	<key>IgY-CO-GJt.title</key>
	<string>Gör till versaler</string>
	<key>J5U-5w-g23.title</key>
	<string>Justera</string>
	<key>J7y-lM-qPV.title</key>
	<string>Använd ingen</string>
	<key>JLb-JY-mBc.title</key>
	<string>Hitta</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>Hantera konto ()</string>
	<key>K3h-Ly-45p.title</key>
	<string>Förhindra datorn från att gå i vila.</string>
	<key>KaW-ft-85H.title</key>
	<string>Återställ till sparad version</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Visa alla</string>
	<key>Kmn-5F-sI5.title</key>
	<string>Redigera</string>
	<key>KpF-af-BVX.title</key>
	<string>Gör om</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Ta fram alla</string>
	<key>LNh-vl-7By.title</key>
	<string>Avsluta Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>Klistra in linjal</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Vänster till höger</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiera linjal</string>
	<key>NE6-Ol-uQd.title</key>
	<string>Smart citat</string>
	<key>NMo-om-nkz.title</key>
	<string>Tjänster</string>
	<key>Ncp-26-2Fb.title</key>
	<string>Integritetspolicy</string>
	<key>Nml-OL-VmN.title</key>
	<string>Rensa</string>
	<key>Nop-cj-93Q.title</key>
	<string>Standard</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>Ta bort</string>
	<key>OJg-1O-jin.title</key>
	<string>Denna port bör vidarebefordras till port 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>Introduktion</string>
	<key>OTu-mk-5f9.title</key>
	<string>Vänligen logga in…</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimera</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Ocg-zS-qgq.title</key>
	<string>Skapa konto</string>
	<key>Olw-nP-bQN.title</key>
	<string>Dölj Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Hitta föregående</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Sluta prata</string>
	<key>PYH-31-h2k.title</key>
	<string>Offentlig adress:</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Större</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Visa teckensnitt</string>
	<key>Q8B-GT-aiW.title</key>
	<string>Kontrollera stavning medan du skriver</string>
	<key>QMI-zu-EaC.title</key>
	<string>Skapa konto</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zooma</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Höger till vänster</string>
	<key>RPj-Bm-4me.title</key>
	<string>Kontrollera automatiskt efter uppdateringar</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>Avancerat</string>
	<key>Rqc-34-cIF.title</key>
	<string>Upphöjd</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Markera alla</string>
	<key>Rx6-OO-hkp.title</key>
	<string>Skapa</string>
	<key>S0p-oC-mLd.title</key>
	<string>Hoppa till vald</string>
	<key>S7m-yf-Ip2.title</key>
	<string>Logga in</string>
	<key>SPv-04-lrw.title</key>
	<string>Visa stavning och grammatik</string>
	<key>So9-wj-csb.title</key>
	<string>Stavning och grammatik</string>
	<key>TUK-F1-G5B.title</key>
	<string>Lösenord</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fönster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Stora bokstäver</string>
	<key>UhJ-Em-sYl.title</key>
	<string>Om Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>Dölj Screens Connect i menyraden.</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrera</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Dölj andra</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@exempel.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursiv</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>Korrigera stavfel automatiskt</string>
	<key>W48-6f-4Dl.title</key>
	<string>Redigera</string>
	<key>W7y-eM-Er0.title</key>
	<string>Avbryt</string>
	<key>WRG-CD-K1S.title</key>
	<string>Understrykning</string>
	<key>WYf-sX-oPS.title</key>
	<string>Hitta nästa</string>
	<key>Was-JA-tGl.title</key>
	<string>Ny</string>
	<key>WeT-3V-zwk.title</key>
	<string>Klistra in och matcha stil</string>
	<key>XfG-lQ-9wD.title</key>
	<string>Logga in</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Hitta…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Hitta och ersätt…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>Kontrollera dokument nu</string>
	<key>YGs-j5-SAR.title</key>
	<string>Standard</string>
	<key>YNR-GL-AX5.title</key>
	<string>Klistra in och matcha stil</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Börja tala</string>
	<key>Z1p-4P-hhS.title</key>
	<string>Börja prata</string>
	<key>Z2c-GX-fwY.title</key>
	<string>Stavning</string>
	<key>ZL9-sY-q8C.title</key>
	<string>Transformationer</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Justera vänster</string>
	<key>ZTC-t6-bQE.title</key>
	<string>Logga in</string>
	<key>Zk4-wa-PwH.title</key>
	<string>Första inställning</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Stycke</string>
	<key>aJX-R7-PbU.title</key>
	<string>Smart Kopiera/klistra in</string>
	<key>aTl-1u-JFS.title</key>
	<string>Skriv ut…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fönster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Typsnitt</string>
	<key>acy-N8-BFt.title</key>
	<string>Om du redan har ett konto, logga in här. Om du inte har ett konto, klicka på "Skapa konto".</string>
	<key>agt-UL-0e3.title</key>
	<string>Använd standard</string>
	<key>ap2-Pd-PX6.title</key>
	<string>Integritetspolicy</string>
	<key>avI-D0-TL5.title</key>
	<string>Spara rapport som…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>Verifiera</string>
	<key>bgn-CT-cEk.title</key>
	<string>Visa färger</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fil</string>
	<key>bqL-Nu-6eU.title</key>
	<string>Logga ut</string>
	<key>buJ-ug-pKt.title</key>
	<string>Använd urval för att söka</string>
	<key>c2d-aW-eH4.title</key>
	<string>Upphovsrätt © 2010-2023 Edovia Inc. Alla rättigheter förbehållna.</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformationer</string>
	<key>cDB-IK-hbR.title</key>
	<string>Använd ingen</string>
	<key>cGb-xo-gTg.title</key>
	<string>Substitutioner</string>
	<key>cJ2-z9-hZG.title</key>
	<string>Smart bindestreck</string>
	<key>cOk-op-giK.title</key>
	<string>Om du har konfigurerat din router manuellt och inte vill att Screens Connect automatiskt ska göra det åt dig, specificera vilken port som ska användas för att ansluta.</string>
	<key>cqv-fj-IhA.title</key>
	<string>Val</string>
	<key>cwL-P1-jid.title</key>
	<string>Smart-länkar</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>Tal</string>
	<key>d9M-CD-aMd.title</key>
	<string>Gör liten bokstav</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>Verifiera</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fil</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Ångra</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>Datadetektorer</string>
	<key>eYR-Q6-oU1.title</key>
	<string>Kopiera</string>
	<key>eZg-6m-KbE.title</key>
	<string>Tal</string>
	<key>evc-OA-Ryl.title</key>
	<string>Inställningar…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>Version 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>Etikett</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:Port</string>
	<key>gHr-Ux-Luo.title</key>
	<string>Klistra in</string>
	<key>gLf-K4-2gn.title</key>
	<string>Visa ersättningar</string>
	<key>gO1-3e-FYi.title</key>
	<string>Spara som…</string>
	<key>gVA-U4-sdL.title</key>
	<string>Klistra in</string>
	<key>gmE-Lm-N2O.title</key>
	<string>Om Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>Din e-post eller ditt lösenord har skrivits in felaktigt.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smarta citat</string>
	<key>hfS-HO-kBA.title</key>
	<string>Fjärrinloggning är inte aktiverat.</string>
	<key>hji-bm-HYp.title</key>
	<string>Logga in</string>
	<key>hxA-5N-9KA.title</key>
	<string>Glömt lösenord?</string>
	<key>hz2-CU-CR7.title</key>
	<string>Kontrollera dokumentet nu</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Tjänster</string>
	<key>i1d-Er-qST.title</key>
	<string>Mindre</string>
	<key>ijk-EB-dga.title</key>
	<string>Basislinje</string>
	<key>j4W-Rz-RHk.title</key>
	<string>Skapa konto</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Teckenavstånd</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Höger till vänster</string>
	<key>jpx-TQ-PGb.title</key>
	<string>Offentlig port:</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>k04-YG-Rma.title</key>
	<string>Gör till versaler</string>
	<key>l0V-1f-Ktv.title</key>
	<string>Ångra</string>
	<key>la7-qn-olM.title</key>
	<string>Hjälp</string>
	<key>mK6-2p-4JG.title</key>
	<string>Kontrollera grammatik med stavning</string>
	<key>n8b-F7-YPY.title</key>
	<string>Dölj Screens Connect i Dockan.</string>
	<key>n8b-hG-0Ol.title</key>
	<string>Status</string>
	<key>nKE-cM-uam.title</key>
	<string>Om Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@exempel.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturer</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>namn@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Öppna senaste</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lossa</string>
	<key>pa3-QI-u2k.title</key>
	<string>Radera</string>
	<key>piM-q6-Aat.title</key>
	<string>Kontrollera grammatik med stavning</string>
	<key>pxx-59-PXV.title</key>
	<string>Spara…</string>
	<key>q09-fT-Sye.title</key>
	<string>Hitta nästa</string>
	<key>qIS-W8-SiK.title</key>
	<string>Sidan inställningar…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>Kontrollera uppdateringar…</string>
	<key>qns-zv-911.title</key>
	<string>Inkludera betauppdateringar</string>
	<key>rM7-dw-z3K.title</key>
	<string>Textersättning</string>
	<key>rUS-Yr-7So.title</key>
	<string>Detta kommer att bli ditt nya Screens Connect-konto.</string>
	<key>rUc-d2-7Xu.title</key>
	<string>Status</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kontrollera stavning medan du skriver</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart bindestreck</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>Supportärende</string>
	<key>rw7-wl-3d9.title</key>
	<string>Anpassad konfiguration:</string>
	<key>s7O-ow-vhd.title</key>
	<string>Hitta och ersätt…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>E-post</string>
	<key>shK-K1-sfq.title</key>
	<string>Hitta</string>
	<key>snW-S8-Cw5.title</key>
	<string>Visa verktygsfält</string>
	<key>tQ5-bo-4uY.title</key>
	<string>Inställningar</string>
	<key>tRr-pd-1PS.title</key>
	<string>Data Detektorer</string>
	<key>tXI-mr-wws.title</key>
	<string>Öppna senast använda</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kärna</string>
	<key>tyU-mf-hDX.title</key>
	<string>Supportförfrågan</string>
	<key>uNh-mw-6iH.title</key>
	<string>Avsluta Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Klipp ut</string>
	<key>vKC-jM-MkH.title</key>
	<string>Klistra in stil</string>
	<key>vLm-3I-IUL.title</key>
	<string>Visa linjal</string>
	<key>vNY-rz-j42.title</key>
	<string>Rensa meny</string>
	<key>vh1-JC-CHR.label</key>
	<string>Allmänt</string>
	<key>vmV-6d-7jI.title</key>
	<string>Gör stora bokstäver</string>
	<key>voQ-nY-PWs.title</key>
	<string>Allmänt</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturer</string>
	<key>wb2-vD-lq4.title</key>
	<string>Högerjustera</string>
	<key>wh5-ns-O6o.title</key>
	<string>Hitta föregående</string>
	<key>wjA-rN-Yxv.title</key>
	<string>Redigera</string>
	<key>wpi-Cg-krK.title</key>
	<string>Använd markering för att söka</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hjälp</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopiera</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:Port</string>
	<key>xQD-1f-W4t.title</key>
	<string>Använd alla</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Tal</string>
	<key>yW1-oH-nxF.title</key>
	<string>Klipp</string>
	<key>z6F-FW-3nz.title</key>
	<string>Visa substitutioner</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>Mer information…</string>
	<key>zyz-bO-7fi.title</key>
	<string>Logga in med Screens Connect</string>
</dict>
</plist>
